{
	"description": "Detection probability as a function of amplitude",
	"type": "object",
	"$schema": "http://json-schema.org/draft-04/schema#",
	"title": "Detection Probability",
	"required": [
		"amplitude",
		"detection_probability"
	],
	"properties": {
		"amplitude": {
			"type": "array",
			"description": "Amplitude [dB]",
			"items": {
				"type": "number"
			}
		},
		"detection_probability": {
			"type": "array",
			"description": "Detection probability [0..1]",
			"items": {
				"type": "number"
			}
		}
	}
}